/* LOGIN PAGE */
body.login {background-color: #f5f5f5;}
#login{width: 500px; padding: 5% 0 0 0; margin: auto;}
#login h1 a{width: 80%; background-image:url('images/logo_v4.png'); background-repeat:no-repeat; background-size:contain; background-position:center; margin: 0 auto 10px auto;}
#loginform {width:80%; background: none;font-weight: normal;margin:auto;padding: 25px 30px;border:0px;}
#nav{text-align: center;}
#backtoblog {display:none;}
#wp-submit{background: #83c341; border: 1px solid #66A922; font-size: 30px; line-height: 30px; text-transform: uppercase; text-shadow: 0 0 5px #666; text-align: center; padding: 5px; height: auto; width: 35%;}
#login .message{margin: 0 0 20px 0; border:none;}
.login form {box-shadow: none;}
#wp-submit {background: #b02768;border: 0px;text-transform: none;line-height: inherit;font-family: inherit;font-size: 22px;min-width: 110px;}
.login nav {margin: 15px auto -40px auto; max-width: 1240px;}

/* WORDPRESS POST EDITOR */
body, td, pre{font-size:18px;line-height:30px;color: #555; font-family:Arial, Helvetica, sans-serif;}
h2{font-family: georgia, serif; font-weight: bold; font-size: 30px; line-height:40px; color:#666; margin: 50px 0 10px 0;}
h3{font-family: georgia, serif; font-weight: bold; font-size: 25px; line-height:30px; color:#999; margin: 50px 0 10px 0;}
h4{font-family: georgia, serif; font-weight: bold; font-size: 22px; line-height:35px; color:#666; margin: 0 0 30px 0;}
p{margin-bottom:30px;}
ul, ol {margin:0 0 30px 20px; list-style: disc;}
li{margin: 0 0 10px 0;}
a{color: #3399CC; text-decoration: none; outline: none;}
a:hover{color: #333; text-decoration: none;}
a:active{position: relative;top: 1px;}
blockquote{color: #666;font-style: italic;font-family: Georgia;padding: 10px;}.bonus{padding:20px; background-color:#c7e4f6; margin-bottom:30px; color:#3D84B5;-webkit-border-radius:10px;border-radius:10px;}
.gl-logo-container {margin: 20px 0 0 0;}

/* RESPONSIVE DESIGN CSS */
@media screen and (max-width: 600px) {
	#login{width: 90%;}
}